langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap5
id: bootstrap5_messages
theme: bootstrap5
region: content
weight: -7
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: Messages
  provider: system
  label_display: '0'
visibility: {  }
